# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libmspub
pkgbase = libmspub
pkgver = 0.1.4-10
pkgdesc = Microsoft Publisher file format parser library (latest snapshot)
url = https://wiki.documentfoundation.org/DLP/Libraries/libmspub
builddate = 1618733908
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 7628903
arch = arm
license = GPL2
license = LGPL2.1
license = MPL
depend = libwpd
depend = icu
depend = librevenge
makedepend = libwpg
makedepend = boost
makedepend = doxygen
